package org.arefgard.icerya.container.def;

public class ValueResourceDef implements ResourceDef {
	private Object value;

	public ValueResourceDef() {
	}

	public ValueResourceDef(Object value) {
		this.value = value;
	}
	
	public Object getValue() {
		return value;
	}

	public void setValue(Object value) {
		this.value = value;
	}
	
}
